mav_objectClassGet(3)

NAME
mav_objectClassGet - Query the class of an object.

LEVEL
Maverik Level 1

SYNTAX
MAV_class *mav_objectClassGet(MAV_object *o);

ARGUMENTS

MAV_object *o
    Pointer to object to query.

DESCRIPTION
Returns the class of object o, i.e. the class used to create the object by mav_objectNew.

SEE ALSO
mav_objectNew